body {padding:0; margin:0; background:url(images/bg.gif) repeat-x top #FAFBFC}
body, td, input, textarea{
	font-size:12px;
	font-family:Tahoma;
	color:#7B878C;
	line-height:14px;
	vertical-align:top;
	padding:0px;
}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

.bg{background:url(images/1_bg.gif) repeat-x top left #FFFFFF}
.bg1{background:url(images/left.gif)}
.bg2{background:url(images/right.gif)}
.bg3{background:url(images/1_bg1.gif)}

a{color:#FFA800; text-decoration:underline} 
a:hover{text-decoration:none}

 

.set ul{margin:0; padding:0; list-style:none; line-height:23px}
.set li{background:url(images/1_z3.gif)  center top no-repeat; margin:0px; }
.set li a{color:#4883A0; text-decoration:none; background:url(images/1_z2.gif)  center left no-repeat; margin:0px; padding-left:33px; margin-left:20px} 
.set li a:hover{color:#E40F0D; text-decoration:none} 

.set span a{color:#4883A0; text-decoration:none; background:url(images/1_z2.gif)  center left no-repeat; margin:0px; padding-left:33px; margin-left:44px} 
.set span a:hover{color:#E40F0D; text-decoration:none} 

.set1 ul{margin:0; padding:0; list-style:none; line-height:18px}
.set1 li{background:url(images/1_z1.gif)  center left no-repeat; margin:0px; padding-left:12px }
.set1 li a{color:#64BCD9;} 

.footer{color:#7B878D; background:url(images/bot.gif) no-repeat top left; padding-top:46px; text-align:center} 
.footer a {color:#64BBD8;} 

.more{background:url(images/1_z1.gif)  center left no-repeat; padding-left:10px; vertical-align:middle; color:#64BCD9; background-position:0 6px}


input{
   padding-left:5px;
   width:181px; height:17px;
}
textarea{
   padding-left:5px;
   width:190px; height:95px;
   overflow:auto}
